schemaVersion: "1.0"
pattern:
  id: "ba7c7a3b091df0c4b8ba0bb2"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMDeployable"
  name: "nevisIDM admin"
  deploymentHosts: "idm"
  label: "Admin"
  properties:
    encryptionKey: "var://nevisidm-encryption-key"
    authSignerTrustStore:
    - "pattern://c4f291a121b2d19157049cdc"
    database:
    - "pattern://ca0629d86201d4c4ac857d60"
    logging:
    - "pattern://79c526f49d7765ce6ed1a619"
    mailSMTPHost: "var://nevisidm-smtp-host"
    mailSMTPPort: "var://nevisidm-smtp-port"
    smtpTLSMode: "var://nevisidm-smtp-ssltls-mode"
    mailSMTPUser: "var://nevisidm-smtp-user"
    mailSMTPPass: "var://nevisidm-smtp-user"
    mailSenderAddress: "var://nevisidm-mail-sender"
    resources: "var://nevisidm-admin-custom-resources"
    addons:
    - "pattern://9a12e3a94959e1c7ae16db9a"
    - "pattern://5d3c87e0a35de2bacdfdbc84"
    - "pattern://4a284e141e40719eb58834ce"
    - "pattern://9fc4ba53af217ae05e9a7b55"
    - "pattern://6c60fe0d77fc5d7a08df5c73"
    - "pattern://bb4bc33af8c6389ff104348f"
    - "pattern://3c812a7f305d7ec5d054c1e9"
    - "pattern://6f7e23ed7cc8de5bba2b7b61"
    - "pattern://fe4a248ac7b092a6a80624f1"
    - "pattern://54a502fe8e6d6280467df375"
    - "pattern://641b47231c6c3ae6760bdf8b"
    - "pattern://706cabed89317b5e9ebd814f"
    - "pattern://50d6c91ace65f52fa56d7113"
    - "pattern://449fd0f0de8d30fdcafe5dc5"
    - "pattern://56797f553b7c2d5c7ae82726"
    - "pattern://83084230d0b4e443d7132203"
    - "pattern://5357a714fdc0a0d3eeffa72b"
    - "pattern://18e8a301eac0d94260f4a4c4"
    - "pattern://9ee7718965f72521184370cf"
    - "pattern://3efe03e435f0e10aa988c017"
    - "pattern://2a3b9474096a3da71634e557"
    - "pattern://442eae5e7116ba47699836b1"
    - "pattern://f69b23de624fd47864013434"
    - "pattern://85c4a1f04841ebd03043a14e"
    - "pattern://214b0d9557566e008064bf5c"
    - "pattern://b635ceb319d955203cc5f053"
    - "pattern://6d61f581ca9fa3c2ab03004c"
    - "pattern://2d5614b389904a87cbe05fb0"
    - "pattern://1960dfb9b110a6d07bcd04b9"
    - "pattern://f4e909fcaf0ae3f6effb28ae"
